<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Grilla 2</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Incluir CDN CSS de Bootstrap-->
  	<!-- CSS only -->
  	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <link rel="stylesheet" href="estilo.css">
  </head>
  <body>
    <div class="container-fluid">
    		 <div class="row">
    				<div class="col-lg-1">Columna 1</div>
    				<div class="col-lg-1">Columna 2</div>
    				<div class="col-lg-1">Columna 3</div>
    				<div class="col-lg-1">Columna 4</div>
    				<div class="col-lg-1">Columna 5</div>
    				<div class="col-lg-1">Columna 6</div>
    				<div class="col-lg-1">Columna 7</div>
    				<div class="col-lg-1">Columna 8</div>
    				<div class="col-lg-1">Columna 9</div>
    				<div class="col-lg-1">Columna 10</div>
    				<div class="col-lg-1">Columna 11</div>
    				<div class="col-lg-1">Columna 12</div>
    			</div>
    	</br></br>
    	 <div class="row">
    				<div class="col-lg-1 col-md-4">Columna 1</div>
    				<div class="col-lg-1 col-md-4">Columna 2</div>
    				<div class="col-lg-1 col-md-4">Columna 3</div>
    				<div class="col-lg-1 col-md-4">Columna 4</div>
    				<div class="col-lg-1 col-md-4">Columna 5</div>
    				<div class="col-lg-1 col-md-4">Columna 6</div>
    				<div class="col-lg-1 col-md-4">Columna 7</div>
    				<div class="col-lg-1 col-md-4">Columna 8</div>
    				<div class="col-lg-1 col-md-4">Columna 9</div>
    				<div class="col-lg-1 col-md-4">Columna 10</div>
    				<div class="col-lg-1 col-md-4">Columna 11</div>
    				<div class="col-lg-1 col-md-4">Columna 12</div>
    			</div>
    		</br></br>
    	 <div class="row">
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 1</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 2</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 3</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 4</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 5</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 6</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 7</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 8</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 9</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 10</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 11</div>
    				<div class="col-lg-1 col-md-4 col-sm-6">Columna 12</div>
    			</div>
    </div>
    <!-- Incluir CDN Jquery-->
    <script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
  </body>
</html>
